.cf{*zoom:1}
.cf:after{content:"";display:table;clear:both}
.title_area_sp,#title{margin:0 1rem}
.title_area_sp h1,#title h1,.title_area_sp h2,#title h2{margin-bottom:0.5rem;padding:0.5rem 0 0;font-size:1.5rem;text-align:center}
.title_area_sp>p,#title>p{padding:0.5rem;text-align:left}
.title_area_sp>p.yomi,#title>p.yomi{margin-top:-1rem}
img{max-width:100%}
body{font-size:0.75rem;line-height:1.5}
#wrap{background:#fff}
header{position:fixed;background:rgba(255,255,255,0.9)}
header nav label{position:relative;display:block;padding:.45em;margin:0;cursor:pointer;clear:both;}
header nav label:after{position:absolute;right:1rem;content:"\2261";font-size:3em;color:#000}
header nav label img.logo{width:50%;float:left;}
@media screen and (min-width: 376px){header nav label img.logo{width:212px;float:left;}
}
header nav ul{position:absolute;background:#fff;display:none;width:100%;list-style:none;margin:0;padding:0;margin-top:4.3em;}
header nav ul li.menu_index{display:none}
header nav ul li a{display:block;padding:1rem .5rem;border-top:1px solid #ecf7e6;text-decoration:none !important;text-align:center;font-size:1.25rem}
header nav>ul>li>ul li a{padding-left:1.5rem}
#important{padding-top:4rem}
#important a{padding:1rem}
.list_500 li{box-sizing:border-box;width:100%;padding:1rem}
.list_320 li{box-sizing:border-box;width:100%;padding:1rem}
#nav_footer{margin:0 !important;padding:0 !important}
#nav_footer .pankuzu{box-sizing:border-box;margin:0 !important;padding:0.5rem !important;border-top:1px solid #eee;background:#EFE36D;width:100%}
#nav_footer .pankuzu ul{margin:0 0.25rem}
#nav_footer #footer_menu{display:none}
#nav_footer #pagetop{bottom:0}
footer{margin:1rem 1rem 5rem;text-align:center}
footer section{padding:0.5rem;background:#fff;outline:5px solid #fff;border:solid 1px #a7a7a7}
footer img{margin-bottom:1rem;width:75%}
footer small{padding-top:20px;clear:both;float:none;display:block;letter-spacing:0.1em}
.guidance{margin:0 1rem 1rem}
.guidance h1{border-top:1px solid #000;padding:0.5rem 0;font-size:1.75rem;text-align:center}
.guidance h2{padding:1rem 0 0 !important;font-size:1.25rem}
.guidance div{margin:0 auto;width:auto !important}
.guidance div p{margin-bottom:0.5rem}
.guidance div br{display:none}
.guide_img{margin:0;width:auto;float:none}
.guide_txt{margin:0;width:auto;float:none}
.guide_txt dl{margin:0.5rem 1rem}
.guide_txt dt{width:100%;clear:none;float:none}
.guide_txt dd{width:100%;float:none;margin:0}
.nav_link_sub{margin:0 1rem 0.5rem}
.nav_link_sub ul{justify-content:center;padding:0.5rem 0 0}
.nav_link_sub ul li{margin-bottom:0.25rem;padding:0.25rem 0;width:calc(100% / 6)}
.nav_link_sub .link{margin:0.5rem 0.25rem}

header #nav ul li.menu_insta img{width:2em;}
.insta{
	float:right;
	margin-top:0.6em;
	margin-right:2em;
	width:2.5em;
}
.cart{
	float:right;
	margin-top:0.4em;
	margin-right:2em;
	width:2.6em;
}
